Subject: Re: Trouble installing

From: "Geoff Terry" <[email-masked]>
Date: Thu, 19 Sep 1996 09:21:46 +1000

Rick,
You will find examples of these files in the wutfp kit.
Look in docs/examples subdirectory of where you uncompressed the kit. You
can then copy the files and edit to suit your needs.

Regards Geofft

----------
> From: [email-masked]
> To: wu-ftpd(a)mail.wustl.edu <[email-masked]>
> Subject: Trouble installing
> Date: Tuesday, September 17, 1996 7:55
> 
> 
> 
> I'm rather new to Unix administration, but I know I need to install
wu-ftpd
> to test it for our needs here at my company.  We're running HP-UX 10.01
on
> an HP 9000 server.  The trouble I'm having is (at this point anyway) the
> installation instructions refer to files that I need to edit that do not
> exist on my system.  These files include ftpaccess, ftphosts and
ftpgroups.
>  I understand what these files do, but I do not understand their
> configurations, so I'm not sure how to install them nor am I confident I
am
> not openning up security issues on my system.  I cannot find
documentation
> on these files either.  I have man page sections in the archive I
> downloaded, but I can't read them.
> 
> Any assistance would be appreciated.
> 
> Rick Kasten
>